OOodi - małe literki ? podobny błąd miałem już wcześniej...

pusz sypu w pf.pl
Wto, 22 Lut 2005, 23:34:11 CST


es_uomikim wrote:

>Cześć,
>
>pod Ubuntu Warty i386
>z paczek debiana zainstalowałem właśnie OOodi; problem polega na tym, że 
>lierki w aplikacji są strasznie małe 5px (a moze i mniejsze)
>pamiętam, że poprzednio ten sam bląd był z jakimś programem (o ile 
>dobrze pamietam) też z debiańskich paczek, a moze kompilowany (?) - 
>tyle, ze wtedy to olałem bo i tak nei potrzebowałem tego programu - w 
>każdym razie chozi(ło) prawdopodobnie po prostu o brakujące czcionki (?) 
>mam rację ? jeżeli tak; jak dowiedzieć sie ewentualnie jakich czcionek 
>mi brakuje, z kad je wziąść..?
>
>i coś takiego podczas odpalania wypluwa:
>
>    //
>    /tymek w ubuntu:~ $ OOodi/
>
>    /Gtk-CRITICAL **: file gtkwidget.c: line 1511 (gtk_widget_hide):
>    assertion `GTK_IS_WIDGET (widget)' failed./
>
>    /Gtk-CRITICAL **: file gtkwidget.c: line 1388 (gtk_widget_destroy):
>    assertion `GTK_IS_WIDGET (widget)' failed.
>
>    /
>
>z góry dziękuje, pozdrawiam,
>T
>
>
>
>  
>
mialem tak samo,ale podpowiedziano mi o programie switch ktorym ustawisz 
motyw i wielkosc czcionki dla gtk.




More information about the ubuntu-pl mailing list